<?php

if(core::ifGet("id")) {
    event::deleteEvenement(core::getGet("id"));
    event::deleteInscriptionEvenement(core::getGet("id"));
    json::create("events");
    alert::recSuccess("L'évènement vient d'être supprimé");
}

header("Location: /evenements.html");
exit();
